PHP - para xve (error con la funcion pg_connect)

   
Vista:

para xve (error con la funcion pg_connect)

Publicado por zendi andresmen2004@hotmail.com (824 intervenciones) el 12/02/2012 03:37:13
¡¡¡¡¡lo he solucionado!!!!!!!!!! eureka xve!!!!!!!!!!!!!!! te explico resulta que habia un conflicto con las versiones del archivo php_pgsql.dll, ¿que hice? por deduccion lógica, bueno copié o solape el de vesion 5.2.3.3 con el de version 5.2.6.6 por supuesto en wampserver 2.0 y corrió mi aplicacion.
Hermano gracias por responder y por tu buenas intenciones, te lo agradezco. A propósito ¿de donde eres?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder